
body {
    background-color: #ffffff;
}

.links a {
	font-family: sans-serif;
	font-size: 11px;
	color: #0B0D75;
	display: block;
	padding: 4px 4px 4px 8px;
	text-decoration: none;
	margin: 2px 0px 2px 8px;
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thick solid #000000;
	font-weight: bold;
}

.links a:hover {
	background-color: none;
	margin: 0px;
	padding: 3px 3px 3px 8px;
	margin: 2px 0px 2px 8px;
	border-top: 1px solid #999999;
	border-right: thin none;
	border-bottom: 1px solid  #999999;;
	border-left: thick solid #006600;
	color: #006600;
}


.sideimage {
    background-color:#ffffff;
/*	background-image: url('images/sidemenu.gif');*/
	background-repeat: no-repeat;
	/*               background-position: left bottom;*/

}


#login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-position:  center;
	display: block;
	list-style-type: circle

}
.menu {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	background-image: url('images/module.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 5px;
	margin-bottom: 4px;
	padding-left: 20px

}
p.front {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	display: block;
	padding: 4px;


}
.front {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;


}

.generaltext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	font-weight: bold;
	color:#6f6f6f;
	/*text-align: center;
	text-decoration: none;*/
}


td.table {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 4px;
	text-align: center;
	border-bottom: 4px solid #FFFFFF;
	
}
td.tableno {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 4px;
	text-align: justify;
	border-left-style: none;
	border-left-color: #333333;
	border-bottom: 4px solid #FFFFFF;

}

td.tablereport {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 4px;
	text-align: justify;
	border-top: 1px solid #333333;

}

td.midborder {
    background-color:#ffffff;
}

tr.whitebor {
border-bottom-width: 12px;
	border-bottom-style: solid;
	border-bottom-color: red;
	
}

td.table1 {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	padding: 0px;
	border-left-width: 12px;
	border-left-style: none;
	border-left-color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-bottom: 4px solid #FFFFFF;


}
p.welcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding: 2px 2px 5px;
	margin-right: 11px;
	margin-left: 11px;

}
p.welcome1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding: 2px 2px 5px;
	margin-right: 11px;
	margin-left: 11px;
	color: #D50000;
}
p.welcome2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding: 2px 2px 5px;
	margin-right: 11px;
	margin-left: 11px;
	color: #D50000;
}
p.welcome3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding: 2px 2px 5px;
	margin-right: 11px;
	margin-left: 11px;
	color: #D50000;
}
td.table2 {
	padding: 5px;
	vertical-align: top;
}
td.sidemenu {
	background-color: #CFEDA3;
	border: thin dashed #999999;
	padding-right: 4px;
	padding-left: 4px;

}
.links1 a {
	font-family: sans-serif;
	font-size: 11px;
	color: #333333;
	display: block;
	padding: 4px 4px 4px 8px;
	text-decoration: none;
	margin: 2px 0px 2px 8px;
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thick solid #000000;
	font-weight: bold;
}
.links1 a:hover {
	margin: 0px;
	padding: 4px 4px 4px 8px;
	margin: 2px 0px 2px 8px;
	border-top: 1px none;
	border-right: thin none;
	border-bottom: 1px none;
	border-left: thick solid #d2b188;
	color: #d2b188;
}
p.prevnext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	text-align: right;
	padding-right: 50px;
	display: block;
}

td.username {
	border: 1px solid #666666;

}
a.register
{
	color: #000099;
	text-decoration: none;
}

a.register:hover {
	color: #CC0000;
}

table.testimonial {
    border:0px solid #111111;
}


td.tablelogin {
/*	background-color: #FFFCF9;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
padding: 1px;
	 text-align: justify;
	 border-bottom: thin solid #999999;
}

td.tablelogin4 {
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 1px;
	text-align: justify;
}

td.tablelogin2 {
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 1px 4px 1px 1px;
	text-align: justify;
}

td.tablelogin1 {
	background-color: #E4DCD6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 1px;
	text-align: justify;
	border-bottom: thin solid #666666;
}
td.tablelogin a {
	color: #060734;

}
